* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  font-size: 16px;
}

/* Style the header */
.header {
  padding: 10px;
  text-align: center;
  background: #bbb;
  color: white;
}

/* Increase the font size of the h1 element */
.header h1 {
  font-size: 40px;
}


.input {
  background-color: #eee;
  padding: 20px;
}

.output {   
  background-color: #ddd;
  padding: 20px;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ccc;
  font-size: 20px;
}

.linkPaginaPrincipale{
  text-decoration: none;
}

.coloreOro{
  color: #9e946e;
}

.corsivo {
  font-family: cursive;
}